package com.jeeplus.modules.sg.overheadline.mapper;

import com.jeeplus.core.persistence.annotation.MyBatisMapper;
import com.jeeplus.modules.sg.overheadline.entity.JkxlAdjustFee;

import java.util.List;

@MyBatisMapper
public interface FeeAdjustMapper {
    //获取调整数据
    List<JkxlAdjustFee> getTzFee(JkxlAdjustFee jkxlAdjustFee);

    //更新调整数据
    void updateTzFee(JkxlAdjustFee jkxlAdjustFee);

    //保存调整数据
    void saveTzFee(JkxlAdjustFee jkxlAdjustFee);

    //删除调整数据
    void delete(String id);
}
